*	{
	margin : 0;
	padding : 0;
	}

h1,h2,h3,h4,h5,h6,p,address {
	font-size : nomal;
	font-weight : normal;
	font-style : normal;
	}


body	{
	text-align : center;
	margin : 0px;
	padding : 0px;
	background-image : url(images/columnbk.gif);
	}

h1,h2	{
	font-size : 16px;
	color : #660066;
	font-weight : bold;
	}

h3	{
	margin : 10px 0;
	font-weight : bolder;
	border : solid 1px #660066;
	padding-left : 10px;
	color : #660066;
	font-size : 14px;
	}

#contents{
	width : 650px;
	margin : auto;
	text-align : left;
	background-color : #ffffff;
	}

#toplogo{
	margin : 10px;
	border-bottom : solid 5px #811788;
	text-align : right;
	}

#column	{
	padding : 20px;
	line-height : 130%;
	}

.columntext{
	color : #333333;
	font-size : 90%;
	padding : 0 20px;
	border-top : solid 1px #cccccc;
	border-left : solid 1px #cccccc;
	border-bottom : solid 3px #999999;
	border-right : solid 3px #cccccc;
	}

.indent	{
	padding : 20px;
	}

.orange	{
	font-weight : bolder;
	margin : 5px 0 5px 5px ; 
	font-size : 100%;
	color : #ff4500;
	}

.right	{
	text-align : right;
	margin-bottom : 20px;
	}

a	{
	color : #ff4500;
	font-weight : bolder;
	text-decoration : none;
	}

a:hover	{
	background-color : #cc99cc;
	}

#columntop{
	width : 300px;
	float : left;
	padding : 50px 0 0 30px;
	color : #811788;
	font-weight : bolder;
	text-align : left;
	font-size : 120%
	}

ul	{
	paddding-left : 20px;
	}

ol,ul 	{
	margin-left : 30px
	}